<?php
if (!defined('ABSPATH')) exit;

$iwbvel_field_id = 'iwbvel-bulk-edit-form-' . esc_attr($iwbvel_item['name']);
$iwbvel_attributes = '';
?>

<div>
    <select id="<?php echo esc_attr($iwbvel_item['id']); ?>" data-field="value" multiple="" class="<?php echo esc_attr($iwbvel_item['class']); ?>"></select>
</div>